"MLS_ChangePassword" = "Cambia la password.";
"MLS_PleaseEnterPasswordAgain" = "Conferma password";
"MLS_PasswordNotMatchAndTryAgain" = "Le password non sono identiche.";
"MLS_WrongPasswordAndTryAgain" = "La password non è corretta, per favore inseriscila di nuovo.";
"MLS_ShowPassword" = "Mostra password";
"MLS_Note" = "Nota";
